Vpn with Error: Region not supported

Hello

Vpn is affecting the Gemini region error(?) or it’s based on registered addresses ?

What Operating System and Brave version are you using (Menu --> About Brave)?
Windows 11 up to date both

Is your browser wallet currently verified? (yes/no)
No

What date did you verify your wallet?
Don’t know

Have you been able to successfully receive payments in the past?
in june, yes

Are you using a VPN? (yes/no)
Yes

Are you in a supported region (see here for list of supported regions)?
with and without vpn, yes

Hey, I just wanted to comment here since you made your own Topic as well. I know you did a :heart: to my reply to you over at Getting new error while trying to verify my wallet ( Error: Region not supported ) - #21 by Saoiray so you have that information and I won’t repeat.

The Unsupported Region notice you get is based on what you KYC/AML with them as. So if you created the account and provided your identification to show you live in India, then it will check regional availability for India. It doesn’t matter what IP address or Locale you set for your devices.

So if you’re getting the Unsupported Region notice it means you likely don’t live in one of the 19 countries that are currently allowed to link to Gemini, which are the ones listed below:

Untitled - Brave 7_30_2022 4_40_55 PM